Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 21:41:18 -0400

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host smtp.servconfig.com [173.231.248.10]
    SMTP error from remote mail server after end of data:
    550 A URL in this email (hotmeet . life) is listed on https://spamrl.com/. Please resolve and retry

Subject: ***SPAM*** Julia los
From: Julia <[email-masked]>
Date: Thu, 27 Oct 2022 03:36:57 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.